Bug 178451

Summary: Support the TailBench9000 benchmark in run-jsc-benchmarks
Product: WebKit Reporter: Robin Morisset <rmorisset>
Component: Tools / TestsAssignee: Robin Morisset <rmorisset>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, cdumez, commit-queue, lforschler, rniwa, sbarati, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
See Also: https://bugs.webkit.org/show_bug.cgi?id=175754
Attachments:
Description Flags
Patch none

Description Robin Morisset 2017-10-18 06:43:30 PDT
https://bugs.webkit.org/show_bug.cgi?id=175754 added some new benchmark for tail calls, it would be convenient to have it supported by the benchmarking infrastructure of Tools/Scripts/run-jsc-benchmarks.
Comment 1 Robin Morisset 2017-10-23 07:57:37 PDT
Created attachment 324556 [details]
Patch
Comment 2 WebKit Commit Bot 2017-10-25 09:59:00 PDT
Comment on attachment 324556 [details]
Patch

Clearing flags on attachment: 324556

Committed r223956: <https://trac.webkit.org/changeset/223956>
Comment 3 WebKit Commit Bot 2017-10-25 09:59:02 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Radar WebKit Bug Importer 2017-11-15 13:03:57 PST
<rdar://problem/35568715>